[general]
version = 4
name = Standard
definition = sidekick_747_ast285

[metadata]
setting_version = 19
type = quality
quality_type = high_speed
weight = 0
material = SEBS_(Jabil)
variant = 1.2 mm

[values]
wall_thickness = 3.6
wall_0_wipe_dist = 1.2
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 2.1
skin_preshrink = 2.4
expand_skins_expand_distance = 3.6
infill_wipe_dist = 1.6
infill_before_walls = False
material_print_temperature_layer_0 = 245
material_initial_print_temperature = 240
material_final_print_temperature = 240
speed_print = 30
speed_roofing = 15
speed_topbottom = 20
speed_travel_layer_0 = 60
acceleration_enabled = True
acceleration_print = 350
acceleration_travel = 500
jerk_enabled = True
jerk_print = 5
jerk_travel = 12
retract_at_layer_change = True
retraction_amount = 1.5
retraction_speed = 10
travel_retract_before_outer_wall = True
cool_fan_speed_min = 50
support_wall_count = 0
support_infill_rate = 20
support_xy_distance = 1.2
support_xy_distance_overhang = 1.2
support_bottom_stair_step_height = 0.9
support_join_distance = 2
skirt_gap = 5
